#slideshowWrapper {
	background-color: none;
	width: 100%;
	/*min-height: 200px;*/
	/*margin-top: -59px;*/
	position: relative;
	height: 304px;
	margin-bottom: 40px;
	border: 0px !important;
	padding: 0px !important;
}


#slideshowWrapper.static {
	height: auto !important;
	margin-bottom: 0px !important;
}
#slideshowWrapper.static ul#slideshow {
	height: auto !important;
	padding: 0px;
}

#slideshowWrapper .sliderbar {
	margin-top:15px;
	margin-left: 265px;
	width: 780px;
}


#slideshow { border-bottom:10px solid #959595 !important;}
@media (max-width: 1200px) {
	.sliderbar { width: 650px !important;}
}
@media (max-width: 991px) {
	#slideshowWrapper { height: 185px; }
	#slideshow { border-bottom:0px solid #fff !important; }
	#imatech-navbar { border-bottom: 5px solid #959595; }
}
@media (max-width: 700px) {
	#slideshowWrapper { height: 155px; }
	#slideshow { border-bottom:0px solid #fff !important; }
	#imatech-navbar { border-bottom: 5px solid #959595; }
}
@media (max-width: 600px) {
	#slideshowWrapper { height: 120px; }
	#slideshow { border-bottom:0px solid #fff !important; }
	#imatech-navbar { border-bottom: 3px solid #959595; }
}
@media (max-width: 500px) {
	#slideshowWrapper { height: 90px; }
	#slideshow { border-bottom:0px solid #fff !important; }
	#imatech-navbar { border-bottom: 3px solid #959595; }
}
@media (max-width: 400px) {
	#slideshowWrapper { height: 60px; }
	#slideshow { border-bottom:0px solid #fff !important; }
	#imatech-navbar { border-bottom: 3px solid #959595; }
}

ul#slideshow li { width: 100%; }
ul#slideshow li img { width: 100%; }
p.headertxt { 
	position: absolute;
	top:40px;
	left: 40px;
	color: #fff;
	font-size: 54px;
	font-weight: bold;
	line-height: 92% !important;
}
p.headertxt img { height: 60px; width: 60px !important; margin-left: 20px; margin-bottom: -30px;}

h1.headertxt { 
	position: absolute;
	top:40px;
	left: 40px;
	color: #fff;
	font-size: 54px;
	font-weight: bold;
	line-height: 92% !important;
}
h1.headertxt img { height: 60px; width: 60px !important; margin-left: 20px; margin-bottom: -30px;}

ul#slideshow{
	list-style:none;
	padding:2px;
	margin:auto;
	/*margin-top:5%;*/
	width:100%;
	height:480px;
	overflow:hidden;
}


#fssList{ 
	position: absolute;
	bottom: 0px;
	border:0px solid;
	list-style:none;
	width:auto;
	margin:auto;
	padding:5px 0 0;
	background-color: white;
	height: 50px;
	padding: 10px;
	padding-left: 20px;
	/*background-image: url('http://103.37.8.128/~webassets/frontslider/slideshow-navigation.png');*/
	background: transparent;
	z-index: 999;
}
 
.slidecorner {
	border:0px solid;
	position: absolute;
	bottom: 0px;
	height: 53px;
	width: 263px;
	left: 0px;
}

#fssList li {
	
	padding-left: 40px;
	padding-bottom: 30px;
	padding-top: 3px;
	border:0px solid;
	display:inline;
	padding-right:10px; 
	background-repeat: no-repeat;
	margin-left: -10px;
	background-image: url('https://103.37.8.128/~webassets/frontslider/slideshow-inactive.png');
}
#fssList li:hover {
	cursor: pointer;
}
#fssList li.fssActive{
	background-image: url('https://103.37.8.128/~webassets/frontslider/slideshow-active.png');
}

#fssList li a{
	color:#444 !important;
	text-decoration:none;
	display: none;
}
#fssList li.fssActive a{
	font-weight:bold;color:#333;
}

#fssNext {display: none;}
#fssPrev {display: none;}
#fssPlayPause {display: none;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#000;}

@media (max-width: 1200px) and (min-width: 768px) {
	p.headertxt{
		font-size: 37px;
	}
	p.headertxt img{
		width: 50px !important;
		height: 50px !important;
	}

	h1.headertxt{
		font-size: 37px;
	}
	h1.headertxt img{
		width: 50px !important;
		height: 50px !important;
	}
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none){
	#fssList{
		bottom: -14px !important;
	}
}

.extra-space{
	background-color: white;
	height: 53px;
	margin-top: -53px;
    z-index: 997;
    position: absolute;
}